Installing

(Installing@groupWiki:goim) 1419 Hits - Changes: 4 - Last Change: 2005-09-15 10:26:27 by Herbert Poul (Kahless) - [ History ] [ Latest changes ]

Installing GOIM

Note: You may also install GOIM InsideEclipse IDE (which only requires you to redirect the update manager to http://update.sphene.net )

Requirements

GOIM only requires the Java Runtime Environment 1.5.0 (or later).

Please note, that there is currently only a binary release for win32, this is because the native code which is responsible for detecting where a game is connecting to is currently only running on win32 platforms. It may be ported in the (near) future to other platforms.

Java Runtime Environment 1.5.0

If you have no JRE 1.5.0 (or later) installed, you will need to download and install it, you can get it from http://java.com/en/download/manual.jsp

GOIM

Download the latest binary release from

link: link needs a name and a url as argument: txt=http://sourceforge.net/project/showfiles.php?group_id=145406 url=null
. You can extract the ZIP file in any directory and start the contained goim.exe file. If you installed java it should start without any problems. If java is not found you may try to adjust your PATH environment variable, or installing java in a directory called 'jre' under goim

0 Comments
You need to be logged in to post a Comment !